Converts the number in degrees to the radian equivalent

- « decoct

- exp »

- PHP Manual
- Math Functions
- Converts the number in degrees to the radian equivalent

# deg2rad

(PHP 4, PHP 5, PHP 7, PHP 8)

deg2rad — Converts the number in degrees to the radian equivalent

### Description

deg2rad(float `$num`): float

This function converts `num` from degrees to the radian equivalent.

### Parameters

`num`

  Angular value in degrees

### Return Values

The radian equivalent of `num`

### Examples

Example #1 deg2rad() example

    <?php

    echo deg2rad(45); // 0.785398163397
    var_dump(deg2rad(45) === M_PI_4); // bool(true)

    ?>

### See Also

- rad2deg() - Converts the radian number to the equivalent number in degrees